LinkcheckerDescription=Controlla la validit\u00E0 di tutti i link presenti in una pagina web.
ValidLink = Link valido
InvalidLink = Link non valido
InvalidDomainName = Nome del dominio non esistente
DubiousLink = Link reindirizzato o vietato
SkippedLink = Link saltato
OfProgress = di
